<app-base-page>
  <app-header></app-header>

  <app-album-card [albumCardInfo]="albums$ | async" [albumTitle]="config.title" [albumSubtitle]="config.subtitle"
    (toggleFav)="toggleFavorite($event)"></app-album-card>

  <app-footer></app-footer>

</app-base-page>
